Details

      Description

      1. Start with previous version of SO 2.0.5
      2. Create wiki
      3. Update the wiki
      4. Update wiki again
      5. Install new version of SO

      You will get errors viewing activities feed.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Days since last comment:
                  3 years, 43 weeks ago